<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="float.css">
</head>

<body>
    <div class="container">
        <div class="imageSection">
            <img src="https://cdn.pixabay.com/photo/2015/04/23/22/00/tree-736885__480.jpg" width="200px" alt="">
        </div>
        <div class="content">
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Officia quos sunt, dolorum delectus hic sed
                illo quibusdam placeat dignissimos non labore, facilis iusto, quas ullam quod est expedita a suscipit?
            </p>
        </div>
        <div class="banner">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi soluta nesciunt quod? Error temporibus
                inventore dolore debitis ipsam! Quibusdam, ab id fugiat voluptas iusto molestias accusantium
                perspiciatis saepe obcaecati possimus!</p>
        </div>
    </div>
</body>

</html>